<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../3.%20Особые%20точки%20регулярных%20плоских%20кривых.htm"/>
 <o:File HRef="image003.jpg"/>
 <o:File HRef="image004.wmz"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image006.wmz"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image008.wmz"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image010.wmz"/>
 <o:File HRef="image011.gif"/>
 <o:File HRef="image012.wmz"/>
 <o:File HRef="image013.gif"/>
 <o:File HRef="image014.wmz"/>
 <o:File HRef="image015.gif"/>
 <o:File HRef="image016.wmz"/>
 <o:File HRef="image017.gif"/>
 <o:File HRef="image018.wmz"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="image020.wmz"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="image022.wmz"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="image024.wmz"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image026.wmz"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="image028.wmz"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="image030.wmz"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image032.wmz"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image034.wmz"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image036.wmz"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="image038.wmz"/>
 <o:File HRef="image039.gif"/>
 <o:File HRef="image040.wmz"/>
 <o:File HRef="image041.gif"/>
 <o:File HRef="image042.wmz"/>
 <o:File HRef="image043.gif"/>
 <o:File HRef="image044.wmz"/>
 <o:File HRef="image045.gif"/>
 <o:File HRef="image046.wmz"/>
 <o:File HRef="image047.wmz"/>
 <o:File HRef="image048.gif"/>
 <o:File HRef="image049.wmz"/>
 <o:File HRef="image050.png"/>
 <o:File HRef="image051.gif"/>
 <o:File HRef="image052.wmz"/>
 <o:File HRef="image053.gif"/>
 <o:File HRef="image054.wmz"/>
 <o:File HRef="image055.gif"/>
 <o:File HRef="image056.wmz"/>
 <o:File HRef="image057.gif"/>
 <o:File HRef="image058.wmz"/>
 <o:File HRef="image059.gif"/>
 <o:File HRef="image060.wmz"/>
 <o:File HRef="image061.gif"/>
 <o:File HRef="image062.wmz"/>
 <o:File HRef="image063.gif"/>
 <o:File HRef="image064.wmz"/>
 <o:File HRef="image065.gif"/>
 <o:File HRef="image066.wmz"/>
 <o:File HRef="image067.gif"/>
 <o:File HRef="image068.wmz"/>
 <o:File HRef="image069.gif"/>
 <o:File HRef="image070.wmz"/>
 <o:File HRef="image071.gif"/>
 <o:File HRef="image072.wmz"/>
 <o:File HRef="image073.gif"/>
 <o:File HRef="image074.wmz"/>
 <o:File HRef="image075.gif"/>
 <o:File HRef="image076.wmz"/>
 <o:File HRef="image077.gif"/>
 <o:File HRef="image078.wmz"/>
 <o:File HRef="image079.gif"/>
 <o:File HRef="image080.gif"/>
 <o:File HRef="image081.wmz"/>
 <o:File HRef="image082.gif"/>
 <o:File HRef="image083.wmz"/>
 <o:File HRef="image084.wmz"/>
 <o:File HRef="image085.gif"/>
 <o:File HRef="image086.wmz"/>
 <o:File HRef="image087.wmz"/>
 <o:File HRef="image088.gif"/>
 <o:File HRef="image089.wmz"/>
 <o:File HRef="image090.gif"/>
 <o:File HRef="image091.wmz"/>
 <o:File HRef="image092.gif"/>
 <o:File HRef="image093.wmz"/>
 <o:File HRef="image094.gif"/>
 <o:File HRef="image095.wmz"/>
 <o:File HRef="image096.gif"/>
 <o:File HRef="image097.wmz"/>
 <o:File HRef="image098.gif"/>
 <o:File HRef="image099.wmz"/>
 <o:File HRef="image100.gif"/>
 <o:File HRef="image101.wmz"/>
 <o:File HRef="image102.gif"/>
 <o:File HRef="image103.wmz"/>
 <o:File HRef="image104.wmz"/>
 <o:File HRef="image105.gif"/>
 <o:File HRef="image106.wmz"/>
 <o:File HRef="image107.gif"/>
 <o:File HRef="image108.wmz"/>
 <o:File HRef="image109.gif"/>
 <o:File HRef="image110.wmz"/>
 <o:File HRef="image111.gif"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image112.jpg"/>
 <o:File HRef="image113.wmz"/>
 <o:File HRef="image114.wmz"/>
 <o:File HRef="image115.wmz"/>
 <o:File HRef="image116.gif"/>
 <o:File HRef="image117.wmz"/>
 <o:File HRef="image118.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>